## gnome-orca 3.10.3

=== debian/changelog ===
gnome-orca (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release
    - General:
      + Fix for bug 726395 - Sometimes flat review presents non-localized
        rolenames
      + Fix a mysterious Brltty crash triggered by Orca
      + Fix for bug 708664 - Selection and link indicators messing up braille
      + Fix the live region announcment review keybindings
      + Fix two hangs when accessing WebKitGtk content
      + Fix two hangs when accessing Gecko content
      + Fix bug in column header labels for the links list dialog
      + Restore the speech server before cleaning up unused servers in
        Preferences
      + Add a sanity check for broken value-interface implementations
      + Fix a possible traceback in eclipse script
    - New and updated translations (THANKS EVERYONE!!!):
      + fr            French                      Julien Hardelin
      + hu            Hungarian                   Attila Hammer
      + zh_CN         Simplified Chinese          甘露(Gan Lu)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Apr 2014 10:43:17 +1100

gnome-orca (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix for Orca double-presenting the contents of Nautilus's Places panel
    - Fix a bug in presenting text found in WebKitGtk entries
  * debian/control:
    - Use standards version 3.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:05:54 +1300

gnome-orca (3.10.1-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1241295)
    - General:
      + Fix for bug 708497 - Orca fails to present GtkButton children of a
        GtkListBox row
      + Fix for bug 707708 - Orca does not shut down unused synthesizers
        which were initialized within the preferences dialog
      + Remove a leftover call to drawOutline() that was missed
      + Fix traceback in the Gecko script
      + Update the man page so that it doesn't contain false information
      + Present the wifi network and battery-charged state in the new system
        status menu
      + Present the position and contents when switching pages in gnome-documents
      + Fix to make SayAll identify text which is a link in non-HTML documents
      + Remove incorrect/obsolete information from Orca's help content
    - LibreOffice:
      + Fix structural navigation for tables in Writer
      + Present table cell text, if present, rather than the name in Writer
    - Gecko:
      + Fix for bug 709573 - Orca can hang on a web page in Firefox
      + Handle timeouts in liveregions._getMessage() more gracefully
      + Ignore text-changed events from Thunderbird's status bar
    - New and updated translations (THANKS EVERYONE!!!):
      + ca            Catalan                     Gil Forcada
      + ca            Catalan (Valencian)         Carles Ferrando
      + es            Spanish                     Daniel Mustieles
      + eu            Basque                      Inaki Larranaga Murgoitio
      + fi            Finnish                     Timo Jyrinki
      + hu            Hungarian                   Gabor Kelemen
                                                  Attila Hammer
      + id            Indonesian                  Andika Triwidada
      + pt            Portuguese                  Duarte Loreto
      + pt_BR         Brazilian Portuguese        Enrico Nicoletto

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 18 Oct 2013 13:25:23 +1100
