## gnome-orca 3.12.2

=== debian/changelog ===
gnome-orca (3.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Thu, 17 Jul 2014 07:38:22 +0200

gnome-orca (3.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 09 May 2014 21:07:17 +0200

gnome-orca (3.12.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Depend on gsettings-desktop-schemas, needed for the a11y gsettings
      keys. Closes: #741211.

  [ Mario Lang ]
  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Wed, 26 Mar 2014 09:02:03 +0100

gnome-orca (3.10.2-1) unstable; urgency=low

  * team upload

  [ Josselin Mouette ]
  * Remove gnome-mag recommendation (Closes: #712483)
  * Same for wget, according to NEWS it is gone.
  * Recommend libgail-common for gtk2 applications.

  [ Jordi Mallach ]
  * New upstream release (3.8.1). (Closes: #683352)
  * Remove 05_remove_pythonpath.patch, obsolete.
  * Update Build-Depends as per configure.ac.
  * Move everything to depend on python3 packages.
  * Move to dh_python3.

  [ Jeremy Bicha ]
  * Update homepage (Closes: #732975)

  [ Emilio Pozuelo Monfort ]
  * New upstream release (3.10.2).
  * debian/control.in:
    + Update build dependencies.
    + Tighten dependency on speech-dispatcher to >= 0.8, otherwise
      Orca won't work.
  * debian/NEWS:
    + Explain what's happened to the Orca window.

  [ Paul Gevers ]
  * Package now depends on python3-speechd (Closes: #739188)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add bug numbers in this changelog entry where appropriate

 -- Paul Gevers <elbrus@debian.org>  Sun, 23 Feb 2014 09:13:13 +0100

gnome-orca (3.4.2-2) unstable; urgency=low

  * Recommend xbrlapi instead of brltty-x11 (closes: #653663).

 -- Jordi Mallach <jordi@debian.org>  Sun, 10 Jun 2012 00:42:54 +0200

gnome-orca (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 May 2012 02:23:29 +0200

gnome-orca (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Drop 01_orca_setup_without_desktop.patch, obsolete.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Apr 2012 18:53:28 +0200

gnome-orca (3.4.0-2) unstable; urgency=low

  * Add 01_orca_setup_without_desktop.patch, cherry-picked from git, to fix
    regression on the text mode configuration when running outside a
    desktop session.

 -- Jordi Mallach <jordi@debian.org>  Fri, 30 Mar 2012 20:43:18 +0200

gnome-orca (3.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Mar 2012 22:27:42 +0200
