=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-orca
Section: gnome
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Mario Lang <mlang@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               libatk-bridge2.0-dev (>= 2.10),
               libatspi2.0-dev (>= 2.10),
               pkg-config,
               python3 (>= 3.3),
               python-gi-dev (>= 3.4.2),
               python3-brlapi (>= 0.5.1),
               python3-louis (>= 1.6.2), liblouis-dev,
               python3-pyatspi (>= 2.10),
               python3-speechd (>= 0.8),
               yelp-tools
X-Python3-Version: >= 3.3
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-orca
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-orca
Homepage: https://wiki.gnome.org/Orca

Package: gnome-orca
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0 (>= 3.6.2),
         gir1.2-pango-1.0,
         gir1.2-wnck-3.0,
         python3-brlapi (>= 0.5.1),
         python3-cairo,
         python3-gi (>= 3.4.2),
         python3-louis (>= 1.6.2),
         python3-pyatspi (>= 2.10),
         python3-speechd (>= 0.8),
         speech-dispatcher (>= 0.8),
         gsettings-desktop-schemas,
Recommends: xbrlapi, libgail-common
Description: Scriptable screen reader
 A flexible, extensible, and powerful assistive technology that
 provides end-user access to applications and toolkits that support the
 AT-SPI (e.g., the GNOME desktop).
 .
 Orca defines a set of default behaviors (reactions to application events) and
 key bindings (reaction to user key presses). These default behaviors and key
 bindings can be overwritten on a per-application basis. Orca creates a script
 object for each running application, which merges both the default behaviors
 and key bindings, and the application specific ones. Orca provides the
 infrastructure to activate and deactivate scripts, as well as a host of
 services accessible from within the scripts.
