## gnome-orca 3.14.3

=== debian/changelog ===
gnome-orca (3.14.3-0ubuntu2) vivid; urgency=medium

  * Pull patches from Debian to improve braille support and improved
    libreoffice accessibility
  * Add unity script to allow orca to better work with dash search results

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Feb 2015 09:17:56 +1100

gnome-orca (3.14.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Jan 2015 14:34:29 +1100

gnome-orca (3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 27 Nov 2014 13:47:51 +1100
