=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-orca
 Section: gnome
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
@@ -21,7 +22,7 @@
                python3-louis (>= 1.6.2), liblouis-dev,
                python3-pyatspi (>= 2.10),
                python3-speechd (>= 0.8),
-               yelp-tools
+               yelp-tools, dh-autoreconf
 X-Python3-Version: >= 3.3
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-orca
