## gnome-orca 3.16.3

=== debian/changelog ===
gnome-orca (3.16.3-0ubuntu1) wily; urgency=medium

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 07 Oct 2015 14:50:48 +1300

gnome-orca (3.16.2-1ubuntu4) wily; urgency=medium

  * Prevent Orca from being launchable via Unity dash search, as the preferred
    way for starting Orca is from Universal access, or via the Alt + Super + S
    keyboard shortcut (LP: #1361139)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Sep 2015 16:21:28 +1000

gnome-orca (3.16.2-1ubuntu3) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:07:29 +0000

gnome-orca (3.16.2-1ubuntu2) wily; urgency=medium

  * Re-add accidentally dropped dh-autoreconf build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 18 Jun 2015 12:43:57 +1000

gnome-orca (3.16.2-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add unity script to allow orca to better work with dash search results

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 May 2015 09:36:48 +1000

gnome-orca (3.16.2-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Fri, 22 May 2015 09:41:07 +0200

gnome-orca (3.16.1-2ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add unity script to allow orca to better work with dash search results

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 20 May 2015 08:51:17 +1000

gnome-orca (3.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Mario Lang <mlang@debian.org>  Tue, 28 Apr 2015 23:14:06 +0200

gnome-orca (3.16.1-1) experimental; urgency=low

  * New upstream release (Closes: Bug#782979):

 -- Mario Lang <mlang@debian.org>  Wed, 22 Apr 2015 12:04:15 +0200

gnome-orca (3.16.0-1) experimental; urgency=low

  * New upstream release.
  * Drop debian/patches/lightdm, merged upstream.
  * Drop debian/patches/libreoffice, from upstream.

 -- Mario Lang <mlang@debian.org>  Mon, 06 Apr 2015 18:40:38 +0200
