## gnome-orca 3.18.2

=== debian/changelog ===
gnome-orca (3.18.2-1ubuntu3) xenial; urgency=medium

  * Only set a voice's established setting to true if a setting differs
    from the default

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 08 Apr 2016 10:34:22 +1000

gnome-orca (3.18.2-1ubuntu2) xenial; urgency=medium

  * Add a GSettings backend
  * Use the GSettings backend if no existing json-based user settings
    configuration file is found

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Feb 2016 18:50:03 +1100

gnome-orca (3.18.2-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add unity script to allow orca to better work with dash search results
    - Prevent Orca from being launchable via Unity dash search

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 20 Nov 2015 12:19:57 +1100

gnome-orca (3.18.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/password-not-spoken.diff: Remove, merged upstream.

 -- Mario Lang <mlang@debian.org>  Tue, 10 Nov 2015 19:49:35 +0100

gnome-orca (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/patches/password-not-spoken.diff: Dropped, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 Nov 2015 09:20:15 +1100

gnome-orca (3.18.1-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Nov 2015 08:51:49 +1100

gnome-orca (3.18.0-2ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add unity script to allow orca to better work with dash search results
    - Prevent Orca from being launchable via Unity dash search

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Oct 2015 14:52:56 +1100

gnome-orca (3.18.0-2) unstable; urgency=medium

  * Team upload.
  * orca-dm-wrapper: do not start the at-spi bus ourself, lightdm-gtk-greeter
    2.0.0 now does it by itself.
  * patches/password-not-spoken.diff: Make sure to bring focus on password
    entry when typing a key, so we don't echo it. (Closes: #800602)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Oct 2015 23:32:02 +0200

gnome-orca (3.18.0-1) unstable; urgency=low

  * New upstream release.
    - Drop patch upstream-e292943.diff (merged upstream).

 -- Mario Lang <mlang@debian.org>  Tue, 06 Oct 2015 11:15:44 +0200

gnome-orca (3.16.2-2) unstable; urgency=medium

  * Fix "Binding to report notifications does not work" by
    cherry-picking e292943 from upstream. (Closes: #798206)

 -- Mario Lang <mlang@debian.org>  Tue, 08 Sep 2015 10:14:19 +0200
