## gnome-orca 3.20.3

=== debian/changelog ===
gnome-orca (3.20.3-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * debian/patches/dont-show-in-unity-dash: Removed, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 21 Jul 2016 11:47:28 +1000

gnome-orca (3.20.2-1ubuntu2) yakkety; urgency=medium

  * Drop patch that was dropped in Debian, and accidentally re-added
    during the previous merge

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 08 Jun 2016 08:33:41 +1000

gnome-orca (3.20.2-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add GSettings backend, and use by default if no existing config
      is found
    - Add hacks to better work with Unity

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 May 2016 08:10:18 +1000

gnome-orca (3.20.2-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.8 (no change)

  [ Mario Lang ]
  * New upstream version (Closes: Bug#825502).

 -- Mario Lang <mlang@debian.org>  Sat, 28 May 2016 12:39:01 +0200

gnome-orca (3.20.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * debian/patches/unity-dash-a11y: Add a hack to tell Orca that none
    of the Unity dash accessible objects are zombies, even though they
    may appear to be. This works around improper accessibility implementation
    in Unity.
  * Update GSettings backend to support settings from 3.20
  * Add another hack to deal with image items in the top panel for Unity
    panel service

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Apr 2016 09:39:21 +0200

gnome-orca (3.20.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.7 (no change).

  [ Mario Lang ]
  * New upstream release.
    - Drop debian/patches/mate-notifications.diff.

 -- Mario Lang <mlang@debian.org>  Sun, 03 Apr 2016 23:24:31 +0200
