=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                yelp-tools,
                dh-autoreconf
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-orca
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-orca
 Homepage: https://wiki.gnome.org/Projects/Orca
