## gnome-orca 3.26.0

=== debian/changelog ===
gnome-orca (3.26.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.1 (no changes).

  [ Jeremy Bicha ]
  * Don't recommend the GTK+ 2 library libgail-common, since
    GTK+2 already recommends it

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Dec 2017 21:42:32 -0500

gnome-orca (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Switch to dh
  * Bump debhelper compat to 10
  * debian/control.in:
    - Bump python-gobject to >= 3.18
    - Bump python3-pyatspi and at-spi2-atk to >= 2.18
  * Drop patches applied in new release:
    - 0001-Return-immediately-in-isLayoutOnly-if-obj-is-dead.patch
    - 0001-Handle-another-Atspi-The-process-appears-to-be-hung-.patch
    - 0001-Add-check-for-dead-accessibles-before-attempting-to-.patch
    - 0001-Handle-yet-another-Atspi-The-process-appears-to-be-h.patch

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.0 (no change)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 22:17:03 -0400

gnome-orca (3.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch git-0da4c2ed3d4dedb2229e542ff47257f1d2ab1a50: applied
    upstream
  * Add dh-python to list of Build-Depends (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 25 Jun 2017 15:18:44 +0200
